--- 
MYSQL: 
  managers: 
    managers: 
      - GRANT USAGE ON *.* TO 'managers'@'194.233.67.24' IDENTIFIED BY PASSWORD '-4D73736CD933D8220F10DAFF67DD4E54DFB5F49A'
      - GRANT ALL PRIVILEGES ON `managers\_gc`.* TO 'managers'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'managers'@'localhost' IDENTIFIED BY PASSWORD '-4D73736CD933D8220F10DAFF67DD4E54DFB5F49A'
      - GRANT ALL PRIVILEGES ON `managers\_gc`.* TO 'managers'@'localhost'
      - GRANT USAGE ON *.* TO 'managers'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-4D73736CD933D8220F10DAFF67DD4E54DFB5F49A'
      - GRANT ALL PRIVILEGES ON `managers\_gc`.* TO 'managers'@'vmi656993.contaboserver.net'
    managers_gc: 
      - GRANT USAGE ON *.* TO 'managers_gc'@'194.233.67.24' IDENTIFIED BY PASSWORD '-9DA2AC2DE76CD7ADD8654EE50192347BE7384BB6'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `managers\_gc`.* TO 'managers_gc'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'managers_gc'@'localhost' IDENTIFIED BY PASSWORD '-9DA2AC2DE76CD7ADD8654EE50192347BE7384BB6'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `managers\_gc`.* TO 'managers_gc'@'localhost'
      - GRANT USAGE ON *.* TO 'managers_gc'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-9DA2AC2DE76CD7ADD8654EE50192347BE7384BB6'
      - GRANT SELECT, INSERT, UPDATE, DELETE, CREATE, DROP, REFERENCES, INDEX, ALTER, CREATE TEMPORARY TABLES, LOCK TABLES, EXECUTE, CREATE VIEW, SHOW VIEW, CREATE ROUTINE, ALTER ROUTINE, EVENT, TRIGGER ON `managers\_gc`.* TO 'managers_gc'@'vmi656993.contaboserver.net'
PGSQL: 
  managers: 
    managers: 
      - CREATE USER "managers" WITH PASSWORD E'md57efbeb3facd2eba8ab94961d84839bc3';
